Zercurity data services
  • Summary
  • Applications (25)
  • Packages (0)
  • Vulnerabilities (13)

linux-headers-4.10.0-40-generic

Hashes
Linux kernel headers for version 4.10.0 on 32 bit x86 SMP This package provides kernel header files for version 4.10.0 on 32 bit x86 SMP. This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.10.0-40/debian.README.gz for details.
  • SHA256: 6a9f6c4e5e70ed2d4e41cf5b098792d029653ba6dc39eb62f6dd4ef4047db4b8
  • SHA1: f162d407b76fb0fad8b14d1b756f7462e59f3d45
  • MD5: 9b44a5378ff72b20d3c52c6e49787aa9
Information
  • Version: 4.10.0-40.44
  • Filename: linux-headers-4.10.0-40-generic_4.10.0-40.44_i386.deb
  • Size: 6930
  • Type: DEB
  • Source: linux
  • Architecture: I386
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-headers-4.10.0-40, libc6 (>= 2.11), libssl1.0.0 (>= 1.0.0)

Applications

NameTypeArchSizeRisk
relocs_common.o
/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_common.o
26480
relocs_64.o
/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_64.o
134720
relocs_32.o
/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_32.o
126480
relocs
/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs
259320
sign-file
/usr/src/linux-headers-4.10.0-40-generic/scripts/sign-file
175760
recordmcount
/usr/src/linux-headers-4.10.0-40-generic/scripts/recordmcount
269520
kallsyms
/usr/src/linux-headers-4.10.0-40-generic/scripts/kallsyms
172080
asn1_compiler
/usr/src/linux-headers-4.10.0-40-generic/scripts/asn1_compiler
258800
conmakehash
/usr/src/linux-headers-4.10.0-40-generic/scripts/conmakehash
119280
sortextable
/usr/src/linux-headers-4.10.0-40-generic/scripts/sortextable
167040
extract-cert
/usr/src/linux-headers-4.10.0-40-generic/scripts/extract-cert
128360
insert-sys-cert
/usr/src/linux-headers-4.10.0-40-generic/scripts/insert-sys-cert
171000
conf.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/conf.o
164840
zconf.tab.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/zconf.tab.o
1199840
conf
/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/conf
1179360
file2alias.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/file2alias.o
315680
mk_elfconfig
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/mk_elfconfig
74880
empty.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/empty.o
6520
modpost
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/modpost
767720
modpost.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/modpost.o
394760
sumversion.o
/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/sumversion.o
81800
mdp
/usr/src/linux-headers-4.10.0-40-generic/scripts/selinux/mdp/mdp
197440
genheaders
/usr/src/linux-headers-4.10.0-40-generic/scripts/selinux/genheaders/genheaders
201720
fixdep
/usr/src/linux-headers-4.10.0-40-generic/scripts/basic/fixdep
125520
bin2c
/usr/src/linux-headers-4.10.0-40-generic/scripts/basic/bin2c
73360

Vulnerabilities

Raw Object

{
  "sha256": "6a9f6c4e5e70ed2d4e41cf5b098792d029653ba6dc39eb62f6dd4ef4047db4b8",
  "sha1": "f162d407b76fb0fad8b14d1b756f7462e59f3d45",
  "md5": "9b44a5378ff72b20d3c52c6e49787aa9",
  "type": "DEB",
  "arch": "I386",
  "name": "linux-headers-4.10.0-40-generic",
  "filename": "linux-headers-4.10.0-40-generic_4.10.0-40.44_i386.deb",
  "size": 6930,
  "description": "Linux kernel headers for version 4.10.0 on 32 bit x86 SMP\nThis package provides kernel header files for version 4.10.0 on\n32 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-4.10.0-40/debian.README.gz for details.",
  "url": null,
  "version": "4.10.0-40.44",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-headers-4.10.0-40, libc6 (>= 2.11), libssl1.0.0 (>= 1.0.0)",
  "applications": [
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_common.o",
      "sha256": "77679239f87a82d8fca905b71f23c4fe632b908b23a19da7a9ade050dc4665d4",
      "sha1": "c5578fbe33cddc979f9daa22ab0ddd678b5a7d05",
      "md5": "04d3c383ab8776cfba693b36682ecb06",
      "name": "relocs_common.o",
      "size": 2648,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:48+00:00",
      "updated_at": "2021-07-17T03:19:48+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_64.o",
      "sha256": "5508b0aaf1f78e15ad926c9ec442a7e11f149540860f754e7aad8946018a13c6",
      "sha1": "81af277f02bdd5eaf63b09116cd6a95166314acf",
      "md5": "db3938b25cdf28c5b461085e5d1032cf",
      "name": "relocs_64.o",
      "size": 13472,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:48+00:00",
      "updated_at": "2021-07-17T03:19:48+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs_32.o",
      "sha256": "f7404fa922754a316dc704ed2841cc4f4f8e5338947ba5f5614dd1608cf43287",
      "sha1": "41a9eae0310b78a83712bcc77c7362b2a1973230",
      "md5": "a0dbe05d13cc9479d6c50f9c490a2517",
      "name": "relocs_32.o",
      "size": 12648,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:48+00:00",
      "updated_at": "2021-07-17T03:19:48+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/arch/x86/tools/relocs",
      "sha256": "d0181d9a95777eb728cd2d74a2cdd9c179e2e01880419db7cb87e00a6cb7f01d",
      "sha1": "1bcd6215b95fc6707248b274a2b06816d978988a",
      "md5": "62ef469b8e74f15fd9423a5b95f77d4b",
      "name": "relocs",
      "size": 25932,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:48+00:00",
      "updated_at": "2021-07-17T03:19:48+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/sign-file",
      "sha256": "b40ae0ce578b6c4c657fc04aa921881fb571a897f1a805ae3955a1d92e35d911",
      "sha1": "97353a4550bcccfdd519a24795cbc35c52c0c8ef",
      "md5": "e47879e51d4d1457678a61c3e532ac7d",
      "name": "sign-file",
      "size": 17576,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/recordmcount",
      "sha256": "9ef20d35dad5dddff9da7299f00125f4a1d0493d55a518d36740e0fe448535f9",
      "sha1": "35701b7aeabe2f8273aefed684bc3cf2bdfbc54f",
      "md5": "c3af750f526772cc635b27bc2bfcc5c1",
      "name": "recordmcount",
      "size": 26952,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/kallsyms",
      "sha256": "9f3aa7e4224e56276b76c5968d97b3d4f33e40fbe205c1420a5050aec24affb8",
      "sha1": "1667998126c55d0d0dbe73356cbbf3978f00e1ee",
      "md5": "af9d9425fe61c3c5a261bce66d6d67d1",
      "name": "kallsyms",
      "size": 17208,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/asn1_compiler",
      "sha256": "64ff0dbd1e2fccccf8f85571719ac9e12ccadfdbaf197711e8ee9d31ec79ab4c",
      "sha1": "5b20cdd2d87ac7d80a70131c030651f4816b5a2e",
      "md5": "910d78f39b3157de973e52e10387d094",
      "name": "asn1_compiler",
      "size": 25880,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/conmakehash",
      "sha256": "b100b2bf8580bdfe4ef9b74850e4769837bce6f08de28f8bdfc4ce8adbfbe057",
      "sha1": "d669a23f8809032815c44e929de8aca3f79fa6ba",
      "md5": "65686043cd272559a2be9bea022697db",
      "name": "conmakehash",
      "size": 11928,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/sortextable",
      "sha256": "f7a7f7c3ee4e7b4e0b5946e423d139b26a1a49ba265e48da675f2db979d6a370",
      "sha1": "c21d46b92e8ce8d928116382846504a3e7858df7",
      "md5": "248e03d11082743cd32fb86bc4de57e7",
      "name": "sortextable",
      "size": 16704,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/extract-cert",
      "sha256": "c61d002747a2a09624735d608439c751356f5adbab1ea3f233af82a31f3292fd",
      "sha1": "37c07f9544af8ee0775a97f1fc1414bb21a9d139",
      "md5": "2ebd6abe4c0d4d40e3ced237dd3c76d4",
      "name": "extract-cert",
      "size": 12836,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/insert-sys-cert",
      "sha256": "5652200f42e3c4e9e056b6fe42bb32e03f3a909288df32c29f4e31c92a1c53f2",
      "sha1": "fe7dd827fa701c003bce447c0b36cfce9dd75aa1",
      "md5": "424f101716cf02a39b9b7c166a394e93",
      "name": "insert-sys-cert",
      "size": 17100,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/conf.o",
      "sha256": "72d3e3428f80052cc99df4d238b0e19bd04de38d8e79ce8550a98ff4d189bf9d",
      "sha1": "a5f42239e33adb7ec09d9dd1be01ef4b319434ae",
      "md5": "b4c81ff81dbb5ff5d1a0bf7aed05d170",
      "name": "conf.o",
      "size": 16484,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/zconf.tab.o",
      "sha256": "b891995d45c016b287e94abf508431fd0527b3bcc91b2b080352621050930dc1",
      "sha1": "9ade4a0d465e8ed2247f420e74e74baccfb567b0",
      "md5": "835cf0c437a0501914233efbcd29767b",
      "name": "zconf.tab.o",
      "size": 119984,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/kconfig/conf",
      "sha256": "160942bdb79fe3b8d4fce83bcd60868bdec2641362f775d8825038bd0522bb68",
      "sha1": "4e0021b58121d23c6488b72d0c21a58fea1c64a2",
      "md5": "a70e0a457c649d5c7c3569452c854fa2",
      "name": "conf",
      "size": 117936,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/file2alias.o",
      "sha256": "cf15268a4591731e06511bb68f285c2f6dff85ee3c3f38108ea7695d966b413f",
      "sha1": "b495223623731a8c933bbdc55e296cb20e55219e",
      "md5": "2111f8bcce6bfbf10b54039a5d23f910",
      "name": "file2alias.o",
      "size": 31568,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/mk_elfconfig",
      "sha256": "6215835919722e1e1e1b6ef30eefab24f1e68af63dcd94161023686c279f8748",
      "sha1": "9bd3b43a9be99909e1512f4a096c8474f87eae7d",
      "md5": "b8eabbd0a5f2cdf70b73ac6cb965ff1d",
      "name": "mk_elfconfig",
      "size": 7488,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/empty.o",
      "sha256": "369ec04fb691e8be033b503e9a86cc62555188a131db2ad158e7958c85c4b876",
      "sha1": "9eee0fbce51ee83f889a90e89e06b26acfece1b5",
      "md5": "30de7250a6c1a06bddece4b0eb5e394d",
      "name": "empty.o",
      "size": 652,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/modpost",
      "sha256": "afb4a9c384b7254bf2195870426a811af9c0eb605faf01e9767c61f3cb96be12",
      "sha1": "4f83698cb7c3411e3161135b4c0a8204e7bd8541",
      "md5": "afe450ff00e536af43ff6d887575c756",
      "name": "modpost",
      "size": 76772,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/modpost.o",
      "sha256": "e349b3fd80b4a16b143c500a25b6eaa32a1a827e8a94ca5617008319aeb7c16b",
      "sha1": "26bb34490fcc0f1490cbe9fbffb156384baf97fd",
      "md5": "cd730d7ed7350646e8dde7a9d36067fe",
      "name": "modpost.o",
      "size": 39476,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/mod/sumversion.o",
      "sha256": "31f60dc14945dc6b7a9283cb5a272fab36568699a89bafc416ffc520a04213f8",
      "sha1": "c4ecbf24ce0aa1c76e0f56a3706667c80906ab95",
      "md5": "1aca197227bd923200b103c2c5a6bcd4",
      "name": "sumversion.o",
      "size": 8180,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/selinux/mdp/mdp",
      "sha256": "0f60bab2ed27b0c61c93f38f99383e209e9aa0015232be565c5e0f38a395f763",
      "sha1": "3dd640ace53dff5b28838c163d42c6e4a8f97f66",
      "md5": "99dc1c583d20e47cfa018af8280434f7",
      "name": "mdp",
      "size": 19744,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/selinux/genheaders/genheaders",
      "sha256": "74a44b3d26c49ceb125c64db430aa2ddeff603744611fdab0e381f0233aa5ad0",
      "sha1": "b6dfc0ae2f62af3d0c9cf42f8e56371ca7b34b5b",
      "md5": "503957c72f8d016baf62cdca79b72a91",
      "name": "genheaders",
      "size": 20172,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/basic/fixdep",
      "sha256": "b7bf285e1c587d5385739907a82b11f3dd3c6e11f895109fd6dcab2423292f4c",
      "sha1": "0ae59406c9c4fee5c6a1c146785dec64568be07a",
      "md5": "694a82e8392727144db31374ff30988e",
      "name": "fixdep",
      "size": 12552,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.10.0-40-generic/scripts/basic/bin2c",
      "sha256": "59262275c8340b6ee455162e144378f1c5fbe9e310b3dc3a42790162f3a4d415",
      "sha1": "3f3a3b4eb62e19f853409a780b619c2ddb596a33",
      "md5": "96915a83824eae296079a6b6717b659a",
      "name": "bin2c",
      "size": 7336,
      "description": null,
      "package": 2965857,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-17T03:19:49+00:00",
      "updated_at": "2021-07-17T03:19:49+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:20:08+00:00",
      "updated_at": "2021-07-17T11:20:08+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:37:19+00:00",
      "updated_at": "2021-07-17T11:37:19+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2021-07-17T11:45:44+00:00",
      "updated_at": "2021-07-17T11:45:44+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T00:34:24+00:00",
      "updated_at": "2021-07-18T00:34:24+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T00:40:07+00:00",
      "updated_at": "2021-07-18T00:40:07+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "098d91ab5d3c6d182b01cb25f5677c075a930e1cab0d5fdff0f1424febe87f7b",
        "name": "linux-cloud-tools-common",
        "version": "4.10.0-42.46",
        "filename": "linux-cloud-tools-common_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T01:08:18+00:00",
      "updated_at": "2021-07-18T01:08:18+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T20:33:06+00:00",
      "updated_at": "2021-07-18T20:33:06+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T21:54:15+00:00",
      "updated_at": "2021-07-18T21:54:15+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "6afa35b85009cccb0b39b417633a29b438b9dad7c2675c61bff9c236c83ddf53",
        "name": "linux-doc",
        "version": "4.10.0-42.46",
        "filename": "linux-doc_4.10.0-42.46_all.deb"
      },
      "created_at": "2021-07-18T22:11:51+00:00",
      "updated_at": "2021-07-18T22:11:51+00:00"
    },
    {
      "name": "CVE-2017-12146",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-28T13:02:49+00:00",
      "updated_at": "2021-10-28T13:02:49+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-29T05:53:22+00:00",
      "updated_at": "2021-10-29T05:53:22+00:00"
    },
    {
      "name": "CVE-2017-1000405",
      "risk": 70,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3ad1d71c5437ec1d04deaaf6339f18396a0a3467c938a54dd359662fb382fb8b",
        "name": "linux-libc-dev",
        "version": "4.10.0-42.46",
        "filename": "linux-libc-dev_4.10.0-42.46_amd64.deb"
      },
      "created_at": "2021-10-30T11:37:17+00:00",
      "updated_at": "2021-10-30T11:37:17+00:00"
    },
    {
      "name": "CVE-2017-16939",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "08211ba68cc15b660caf7dec5380bf1b81d52d5fc64e034391668f83d095f490",
        "name": "linux-source-4.10.0",
        "version": "4.10.0-42.46",
        "filename": "linux-source-4.10.0_4.10.0-42.46_all.deb"
      },
      "created_at": "2023-01-25T11:06:12+00:00",
      "updated_at": "2023-01-25T11:06:12+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-11-09T21:56:12+00:00",
  "updated_at": "2021-07-17T03:19:48+00:00",
  "deleted_at": null
}